@CHARSET "UTF-8";
body{
	background-color:#fff;
}
.all{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    float: left;
    padding-bottom: 1.3rem;
}
.searchall{
	width:100%;
    margin-left:auto;
    margin-right:auto;
	position:fixed;
	z-index:500;
	}
.search .product {
  position: relative;
  width: 9.33rem;
  margin-left:0.35rem;
  margin-top:0.23rem;
  color:#fff;
  float:left;
}
.search .product img {
  width: 1rem;
  height: 1rem;
  position: absolute;
  top:-0.18rem;
  left:-0.16rem;
  cursor:pointer; 
}
.search .product #list{
	width:2.6666666666666665rem;
 	line-height:1.3333333333333333rem;
	position: absolute;
	top:0.95rem;
	left:-0.35rem;
	z-index: 999;
	background-color: #f5f5f5;
	padding: 0.13rem 0.04rem 0.4rem;
}
.search .product li{
	font-size: 0.3466666666666667rem;
 	height:1.0666666666666667rem;
 	color:#333;
	list-style: none;
	text-align: center;
	background-color: #f5f5f5;
}

.search .product ul{
	margin: 0rem;
	padding: 0rem;
}
.d5 {
	background: #845E3E;
	width:100%;
	height:1.1733333333333333rem;
}
.d5 input, .d5 .searchBtn {
  outline: none;
  background: transparent;
}
.d5 input[type="search"]{
	 -webkit-appearance: none;
}
.d5 input {
  width:100%;
  height: 0.66rem;
  padding-left: 0.4rem;
  border-radius:1rem;
  font-family:微软雅黑;
  font-size:0.28rem;
  background-color:#f5f5f5;
  border:none;
}
input::-webkit-search-cancel-button{
  display: none;
}
input[type=search]::-ms-clear{
  display: none;
}
.d5 .searchBtn {
  border: none;
  height: 0.64rem;
  width:0.64rem;
  position: absolute;
  top: 0;
  right: 0.125rem;
  cursor: pointer;
  background: url(../images/research@2x.png) no-repeat  center top 50%;
  background-size:80%;
}
 /*列表 start*/
.content{
	padding-top:1.3rem;
	width:100%;
    margin-left:auto;
    margin-right:auto;
	float:left;
	background-color:#fff;
}
.content .part_one{
	width:95%;
	margin:0.25rem;
	float:left;
	height: 4.2rem;
	border-radius: 0.2rem;
	box-shadow: 0.02rem 0.02rem 0.1rem 0.08rem #e9e9e9, 0rem 0rem 0.1rem 0.03rem 
	}
.content .part_one .divimg{
	background-color:#FFF;
	float:left;
	margin-top:0.8rem;
	margin-left:0.3rem;
	}
.content .part_one .divimg img{
	width:2.5rem;
	height:2.5rem;
	border-radius: 0.3rem;
    overflow: hidden;
	}
.content .part_one .details{
	width:6.5rem;
	float:left;
	}
.content .part_one .already-num{
	width:6.5rem;
	font-family: 微软雅黑;
    color: #845E3E;
    float: left;
    height: 0.5rem;
    line-height: 0.5rem;
    padding:0 0 0.1rem 0.28rem;
	}
.content .part_one .oriprice{
	width:6.5rem;
	font-family: 微软雅黑;
    color: #909399;
    padding-left: 0.28rem;
    text-decoration: line-through;
    letter-spacing: 0.013333333333333334rem;
    float: left;
    height: 0.5rem;
    line-height: 0.5rem;
	}
.content .part_one .details .name{
	font-family:微软雅黑;
	font-size:0.4266666666666667rem;
	color:#222222;
	/* float:left; */
	 padding-left: 0.28rem;
	padding-top:0.48rem;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
	}
.content .part_one .details .title{
	font-family:微软雅黑;
	font-size:0.32rem;
	float:left;
	width:4.6rem;
	padding:0.1rem 0 0.1rem 0.28rem;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
    color:#909399;
	}
.content .part_one .details .price{
	display: inline-block;
    width: 3rem;
    height: 0.5rem;
    line-height: 0.5rem;
    margin: 0.03rem 0.3rem;
    color: #fff;
    background-color: #845E3E;
    text-align: center;
	}
.content .part_one .details .price .text{
	float: left;
    background-color: #BD221D;
    width: 1.5rem;
	}
.content .part_one .details .price .money{	
    background-color: #845E3E;
    width: 1.5rem;
    float: left;
	}
.content .part_one .details .assetExpense{
	display: inline-block;
    height: 0.5rem;
    line-height: 0.5rem;
    margin: 0.02rem 0.3rem;
    text-align: center;
	}
.content .part_one .details .assetExpense .text{
	float: left;
    color: #BD221D;
    width: 1.46rem;
    border: 1px solid #BD221D;
	}
.content .part_one .details .assetExpense .money{	
    color: #845E3E;
    width: 1.46rem;
    float: left;
    border: 1px solid #845E3E;
	}
.content .part_one .details .assetExpense .p{
	padding-left:0.1rem;
	float: left;
    color: #909399;
    font-size:0.24rem;
	}
.content .part_one .buy{
    width: 1.7rem;
    height: 0.68rem;
    line-height: 0.68rem;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    float: right;
    background-color: #BD221D;
    margin-top: -0.9rem;
	}
.fiter{width:100%;height:100%;position:fixed;top:0px;left:0px;filter:alpha(opacity=60);opacity:0.6;background:#000;z-index:999;}
.hint{background:url(../images/hint_bg.png) no-repeat;width:7.8125rem;height:7.8125rem;background-size:7.8125rem 7.8125rem;position:absolute;right:0.625rem;z-index:9999;top:0;}